-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-package-information
Binary: python3-colcon-package-information
Architecture: all
Version: 0.4.0-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>, Jochen Sprickerhof <jspricke@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/colcon/colcon-package-information
Description: collective construction meta build tool - package information
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides a plugin for package information.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-package-information
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-package-information.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pylint <!nocheck>, python3-all, python3-colcon-core, python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-setuptools
Package-List:
 python3-colcon-package-information deb python optional arch=all
Checksums-Sha1:
 96d169f5948a93ec3a98fb634de7ccf09935a77a 13642 ros2-colcon-package-information_0.4.0.orig.tar.gz
 39d1397236bbd4d25c0ad03125d60a1fb1a76edd 2052 ros2-colcon-package-information_0.4.0-1.debian.tar.xz
Checksums-Sha256:
 1ea7d25cb0ccafc8f7c7ab56e49aad27cf67c15091c3fad6418808c4d3ab6cd8 13642 ros2-colcon-package-information_0.4.0.orig.tar.gz
 2c56610fec5e43dc9fb9d0f801f930ba47cc36880f553aa0e4878f96b7d035a4 2052 ros2-colcon-package-information_0.4.0-1.debian.tar.xz
Files:
 27ae5955fcb96559419d5ae7838ba509 13642 ros2-colcon-package-information_0.4.0.orig.tar.gz
 12e4bdf8f82cf89a3a77e13e5ce50098 2052 ros2-colcon-package-information_0.4.0-1.debian.tar.xz
Dgit: 7586a897c1161a362a79c879f7c4b003f8ad913b debian archive/debian/0.4.0-1 https://git.dgit.debian.org/ros2-colcon-package-information

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmYXATgUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MqxqxAAuiXnb/eWm5K8w5CG+ALw7Kf1zqd8
IYcYkG9un6bFxZFlBC+WfXWRGffwmSuLlDezfeBM+jCzkGlYq/oNYqpX0j3khoWS
wFTpPLizti0K/yMS1PPXrs1ehj7AjKqsWpSRI4SVa5VmUr0V45QxTdPZgyiF+uzr
/fnQVDMzRqHPj2pRbThntEuN/BZFB9JOTzt3BlfUwXYHYSySXheg+xEKXnWQIuBo
krnnqLYK6dNSFlg087iWxrZOw/JvyISx6ZK5hos6k37GbYrRrY8zNyMdDcm5KpM8
R4YtSy+0DGzUxnXAQKcGHiK5zTIa6C92fKS0z6597jFNvyLoBQnDLIInvwnTzYLB
9H96GKhU0aNDNC25PddTXrIgU8st+u6Ee3ba1tMlXIIUrs8HiFJsmUhpEOfnBolR
K0NulZnf4iMK9uiFcIVclNZwJHEM0fAPZl8KojFrceCz+l+wble8sO36xRXTCU+U
AwDzkNW8mB5vs64B8DczTZLQho/lG102VyszEcJnCDJcP27AUaEqNSgeug7HpDc5
dQZ6g4EUBiwU8Geqr7tFMLMTFuiI4Yz5Lmaeun0bwWHup+Vko/RfnAGUnh4tN2tF
I1rq2SxHjxgKqKAZ4IPPSc1Ep+JBC1ivt2hXbk4/Ucx/gj0KLr7sRkkWE0T0Ge6Y
SqXeeB+2KCmJF0U=
=Qq2v
-----END PGP SIGNATURE-----
